#stage {
  background-color: var(--bg-base);
}

body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div {
  border: none;
  position: relative;
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div::after {
  content: "";
  width: 0;
  height: 2rem;
  border-left: 1px dotted #000;
  position: absolute;
  left: 0;
  top: 0;
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div .icon_cart {
  background-image: url(../images/common/icon_cart.svg);
}
body.onMv:not(.is-menu):not(.home):not(#about):not(#brand) .header__nav > div .icon_search {
  background-image: url(../images/common/icon_search.svg);
}

body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__container .logo a svg .clr {
  fill: #000;
}
body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__nav-menu-button-mark span {
  background-color: #000;
}
body.onMv:not(.is-search):not(.is-menu):not(.home):not(#about):not(#brand) .header__nav-menu-button-text {
  color: #000;
}

.mv.non {
  padding-top: 16rem;
}
@media (768px <= width) {
  .mv.non {
    padding-top: 22rem;
  }
}

.archive__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  .archive__header {
    padding: 0 6rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 148rem;
  }
}
.archive__header .headline {
  color: var(--clr-text);
  display: grid;
  gap: 0.8rem 0;
}
.archive__header .headline .en {
  font-family: var(--ff-Garamond);
  font-size: 4.4rem;
  line-height: 5rem;
}
@media (768px <= width) {
  .archive__header .headline .en {
    font-size: 6.8rem;
    line-height: 7.7rem;
  }
}
.archive__header .headline .jp {
  font-size: 1.5rem;
  font-family: var(--ff-Zen);
  font-weight: 400;
  line-height: 2.1rem;
}
@media (768px <= width) {
  .archive__header .headline .jp {
    font-size: 1.8rem;
    line-height: 2.6rem;
  }
}
.archive__header .button a {
  background-color: #000;
  color: #fff;
  border-radius: 100rem;
  font-size: 1.4rem;
  font-family: var(--ff-Zen);
  line-height: 4rem;
  padding: 0 1.6rem;
  display: flex;
  align-items: center;
  gap: 0 0.4rem;
}
@media (768px <= width) {
  .archive__header .button a {
    font-size: 1.6rem;
  }
}

section.block01,
section.block02 {
  padding: calc(20 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section.block01,
  section.block02 {
    max-width: 98.4rem;
    padding-top: 4rem;
    padding-left: 6rem;
    padding-right: 6rem;
    padding-bottom: 4rem;
    margin-left: auto;
    margin-right: auto;
  }
}

section h1 {
  font-size: 2.4rem;
  font-weight: 400;
  font-family: var(--ff-Zen);
  text-align: center;
}
@media (768px <= width) {
  section h1 {
    font-size: 2.8rem;
  }
}
section h1 + p {
  margin-top: calc(25 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section h1 + p {
    margin-top: 4rem;
  }
}
section h2 {
  font-size: 1.6rem;
  font-weight: 400;
  font-family: var(--ff-Zen);
}
@media (768px <= width) {
  section h2 {
    font-size: 2rem;
  }
}
section.block01 h2 {
  position: relative;
  padding-left: 1.4rem;
}
section.block01 h2::before {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  background: var(--clr-grayyellow);
  border-radius: 100rem;
  display: inline-block;
  position: absolute;
  top: 0.9em;
  left: 0;
}
section p + h2 {
  margin-top: calc(40 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section p + h2 {
    margin-top: 6rem;
  }
}
section h2 + p {
  margin-top: calc(15 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section h2 + p {
    margin-top: 2rem;
  }
}
section p {
  font-size: 1.4rem;
  line-height: 2;
}
@media (768px <= width) {
  section p {
    font-size: 1.6rem;
  }
}
section .signe strong {
  display: inline-block;
  margin-top: 2em;
}
section.block02 {
  margin-top: calc(60 / var(--spSize) * 100vw);
  padding-bottom: 120px;
}
@media (768px <= width) {
  section.block02 {
    margin-top: 12rem;
  }
}
section.block02 h2 {
  padding-left: 2.5rem;
  counter-increment: number 1;
  position: relative;
}
@media (768px <= width) {
  section.block02 h2 {
    padding-left: 2.7rem;
  }
}
section.block02 h2::before {
  content: counter(number) ".";
  font-family: var(--ff-Garamond);
  font-size: 2.4rem;
  line-height: 1.3;
  color: var(--clr-grayyellow);
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
@media (768px <= width) {
  section.block02 h2::before {
    font-size: 2.8rem;
  }
}
section h3 {
  font-weight: 700;
  margin-top: calc(30 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section h3 {
    font-size: 1.6rem;
    margin-top: 4rem;
  }
}
section ul {
  display: grid;
  gap: 0.4rem;
  margin-top: calc(15 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section ul {
    margin-top: 2rem;
    width: 100%;
  }
}
section .head {
  display: none;
}
@media (768px <= width) {
  section .head {
    display: block;
    background: none;
    display: grid;
    grid-template-columns: 26rem auto;
    gap: 0 0.4rem;
  }
  section .head div {
    background-color: #e5e5e5;
    text-align: center;
  }
  section .head .key {
    display: block;
  }
  section .head .key::before {
    content: none;
  }
  section .head .value {
    font-weight: 700;
  }
}
@media (768px <= width) {
  section .column3 .head {
    grid-template-columns: 24rem 20rem auto;
  }
}
section li {
  background-color: #fff;
  padding: calc(15 / var(--spSize) * 100vw) calc(25 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section li {
    padding: 0;
    background: none;
    display: grid;
    grid-template-columns: 26rem auto;
    gap: 0 0.4rem;
  }
  section li div {
    background-color: #fff;
  }
}
section li .key {
  position: relative;
  font-weight: 700;
}
@media (768px <= width) {
  section li .key {
    padding: 1.6rem;
    display: flex;
    gap: 0.8rem;
  }
}
section li .key::before {
  content: "";
  width: 0.4rem;
  height: 0.4rem;
  background: var(--clr-grayyellow);
  border-radius: 100rem;
  display: inline-block;
  position: absolute;
  top: 0.9em;
  left: -1.2rem;
}
@media (768px <= width) {
  section li .key::before {
    position: static;
    transform: translateY(0.8em);
  }
}
section li .value {
  font-weight: 500;
}
@media (768px <= width) {
  section li .value {
    padding: 1.6rem;
  }
}
section li .value span:nth-child(1) {
  display: none;
}
@media (768px <= width) {
  section li .value:has(span) {
    display: block;
  }
}
section li a[target] {
  border-bottom: 1px solid var(--clr-grayyellow);
}
section li a[target] .icon_blank {
  margin-left: 0.6rem;
}
@media (768px <= width) {
  section .column3 li {
    grid-template-columns: 24rem 20rem auto;
  }
  section .column3 li .key {
    display: none;
  }
}
section ul + p {
  margin-top: calc(15 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section ul + p {
    margin-top: 2rem;
  }
}
section .graph {
  display: grid;
  grid-template-columns: repeat(2, max-content);
  gap: 0 2em;
  margin-top: calc(15 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section .graph {
    margin-top: 2rem;
  }
}
section .graph + h2 {
  margin-top: calc(30 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section .graph + h2 {
    margin-top: 4rem;
  }
}
@media (width < 768px) {
  section .graph span.sp {
    display: inline-block;
    width: 0.8em;
  }
}
section ul + h2 {
  margin-top: calc(30 / var(--spSize) * 100vw);
}
@media (768px <= width) {
  section ul + h2 {
    margin-top: 4rem;
  }
}
@media (width < 768px) {
  section a[href^=tel] {
    text-decoration: underline;
  }
}

.scrollarea {
  margin-top: 2rem;
  overflow-x: auto;
}
@media (768px <= width) {
  .scrollarea {
    overflow: visible;
  }
}